{
  "navigationStyle": "custom",
  "navigationBarTitleText": "首页",
  "styleIsolation": "apply-shared",
  "usingComponents": {
    "t-button": "tdesign-miniprogram/button/button",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "ec-canvas": "../../ec-canvas/ec-canvas",
    "t-navbar": "tdesign-miniprogram/navbar/navbar"
  }
}
